የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Neh 8:10

Chuj San Sebastian Bible

CSS

An̈jtona', xyaln pax Esdras 'a eb' 'ixtic: 'Ixquec wa'oc. A wal tas wach' tzlaj e c'uxu', tzeyu'n yal uva caw wach'. A eb' may yic b'ob'il yu'uj tzeyawtj eb' wac eyet'oc, yujto a jun c'u tic yic Jehová qui Diosalec yaji. Man̈ ex cusoc, yujto a tzaljc'ojlal tzyac' Jehová, atn wal 'aych qui te'naloc, xchi 'a eb'.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Neh 8:9

Chuj San Sebastian Bible

CSS

Ax Nehemías gobernador yet' Esdras ya'mal 'och sti eb' 'anma 'a Dios, cuywjum paxi, yet' eb' levita cha, xyaln eb' 'ixtc 'a smasnil eb' chon̈ab': A jun c'u tic yic Jehová qui Diosal yaji, man̈ ex cusoc, man̈ ex 'oc'oc, xchi eb' 'a eb', yujto a smasnil eb' chon̈ab', tz'oc' eb' yab'n tas tzyal ch'an̈ ley cha.

አወዳድር

{{ጥቅስ}} ያስሱ

3

Neh 8:6

Chuj San Sebastian Bible

CSS

Xlajw cha, xyaln Esdras wach' paxti 'a Jehová, atn jun Dios tztac' yuj smasnil. 'Ix ta'w smasnil chon̈ab', xyi'n chan̈ eb' sc'ab' 'a cha'an̈, xyaln eb' 'ixtic: 'Ixta cab' tz'aji, xchi eb'. Yajn̈ej x'em n̈ojn eb', squiln 'ejm eb' snan̈l sat 'a sat lu'um yic tzyaln sb'a eb' 'a Jehová.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት